Commit 9219e947 authored by Volker Krause's avatar Volker Krause
Browse files

Add Qt version to the detailed capabilities string

parent 3f161879
...@@ -30,6 +30,7 @@ QString ExtractorCapabilities::capabilitiesString() ...@@ -30,6 +30,7 @@ QString ExtractorCapabilities::capabilitiesString()
{ {
const char s[] = const char s[] =
"Engine version : " KITINERARY_VERSION_STRING "\n" "Engine version : " KITINERARY_VERSION_STRING "\n"
"Qt version : " QT_VERSION_STR "\n"
"HTML support : " "HTML support : "
#ifdef HAVE_LIBXML2 #ifdef HAVE_LIBXML2
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment